Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.vectorify.ai/v1/chats/{chat}/feedback \ --header 'Api-Key: <api-key>' \ --header 'Content-Type: application/json' \ --data ' { "feedback": "<string>" } '
{ "data": { "id": "<string>", "name": "<string>", "tenant": 123, "created_at": "<string>", "user": { "id": "<string>", "name": "<string>", "email": "<string>", "avatar": "<string>", "created_at": "<string>" }, "messages": [ { "id": "<string>", "chat_id": "<string>", "role": "<string>", "text": "<string>", "text_html": "<string>", "identifier": "<string>", "feedback": "<string>", "created_at": "<string>", "user": { "id": "<string>", "name": "<string>", "email": "<string>", "avatar": "<string>", "created_at": "<string>" } } ] } }
Send feedback on a specific chat.
The chat ID
Chat
Show child attributes
Was this page helpful?